apiVersion: v2
name: piveau-hub-search

version: 1.1.14
appVersion: 4.0.10

description: Helm chart for the piveau hub search component
icon: https://www.piveau.de/css/img/piveau-logo.svg

maintainers:
  - email: simon.dutkowski@fokus.fraunhofer.de
    name: Simon Dutkowski

dependencies:
  - name: elasticsearch
    repository: https://helm.elastic.co
    version: 7.17.3
    condition: elasticsearch.enabled

